DATA LIST FILE='.\BHIMPUTED.DAT' RECORDS=1
 /
 HH1         1-3   
 HH2         4-5   
 LN          6-7   
 BH1         8-9   
 IMPWM8C    10-13  
 IMPWM8F    14-14  
 IMPWM9C    15-16  
 IMPMA6C    17-20  
 IMPMA6F    21-21  
 IMPMA8C    22-23  
 IMPBH4C    24-27  
 IMPBH4F    28-28  
 IMPBH5     29-29  
 IMPBH9C    30-32  
 IMPBH9F    33-33  
 BH9A       34-34  
 BH9B       35-36  
.
VARIABLE LABELS
  HH1      "Cluster number"
 /HH2      "Household number"
 /LN       "Line number"
 /BH1      "Line number"
 /IMPWM8C  "Imputed date of birth of woman"
 /IMPWM8F  "Flag for date of birth of woman"
 /IMPWM9C  "Imputed age of woman"
 /IMPMA6C  "Imputed date of marriage of woman"
 /IMPMA6F  "Flag for date of marriage"
 /IMPMA8C  "Imputed age at marriage"
 /IMPBH4C  "Imputed date of birth of child"
 /IMPBH4F  "Flag for date of birth of child"
 /IMPBH5   "Imputed survival status"
 /IMPBH9C  "Imputed age at death of child"
 /IMPBH9F  "Flag for age at death of child"
 /BH9A     "Code for age at death"
 /BH9B     "Age at death"
.
MISSING VALUE
  IMPMA6C  (9999)
 /IMPMA8C  (99)
 /IMPBH4C  (9999)
 /IMPBH9C  (999)
.
VALUE LABELS
  IMPWM9C 
    99 ""
 /IMPBH5  
     1 "Alive"
     2 "Dead"
 /BH9A    
     1 "Days"
     2 "Months"
     3 "Years"
     9 "Missing"
 /BH9B    
    98 "DK"
    99 "Missing"
.
EXECUTE.
