DATA LIST FILE='C:\MICS\SPSS\MYHL.DAT' RECORDS=1
/
 HH1         1-3   
 HH2         4-5   
 HL1         6-7   
 HL3         8-9   
 HL4        10-10  
 HL5        11-12  
 HL6        13-14  
 HL7        15-16  
 HL8        17-18  
 HL9        19-19  
 HL10       20-21  
 HL11       22-22  
 HL12       23-24  
 ED1        25-26  
 ED2        27-27  
 ED3A       28-28  
 ED3B       29-30  
 ED4        31-31  
 ED6A       32-32  
 ED6B       33-34  
 ED7        35-35  
 ED8A       36-36  
 ED8B       37-38  
 CL1        39-40  
 CL3        41-41  
 CL4        42-43  
 CL5        44-44  
 CL6        45-45  
 CL7        46-47  
 CL8        48-48  
 CL9        49-50  
 MM1        51-52  
 MM3        53-53  
 MM4        54-55  
 MM5        56-57  
 MM6        58-59  
 MM7        60-61  
 MM8        62-63  
 MM9        64-65  
 HH3        66-67  
 HH4        68-69  
 HH5D       70-71  
 HH5M       72-73  
 HH5Y       74-77  
 HH6        78-79  
 HH7        80-80  
 HH9        81-81  
 HH10       82-83  
 HH11       84-85  
 HH12       86-87  
 HH13       88-89  
 HH14       90-91  
 HH15       92-93  
 HH16       94-95  
 WS1        96-97  
 WS2        98-99  
 WS3       100-102 
 WS4       103-103 
 WS5A      104-104 
 WS5BA     105-105  (A)
 WS5BB     106-106  (A)
 WS5BC     107-107  (A)
 WS5BD     108-108  (A)
 WS5BX     109-109  (A)
 WS5BZ     110-110  (A)
 WS5       111-111 
 WS6A      112-112  (A)
 WS6B      113-113  (A)
 WS6C      114-114  (A)
 WS6D      115-115  (A)
 WS6E      116-116  (A)
 WS6F      117-117  (A)
 WS6X      118-118  (A)
 WS6Z      119-119  (A)
 WS7A      120-120 
 WS7       121-122 
 WS8       123-123 
 WS9       124-125 
 WS9AA     126-126 
 WS9AB     127-127 
 WS9AC     128-128 
 WS9AD     129-129 
 WS9AE     130-130 
 WS9AF     131-131 
 HC2       132-133 
 HC3       134-135 
 HC4       136-137 
 HC5       138-139 
 HC6       140-141 
 HC7       142-142 
 HC7A      143-143 
 HC8       144-144 
 HC9J      145-145 
 HC9A      146-146 
 HC9B      147-147 
 HC9C      148-148 
 HC9D      149-149 
 HC9E      150-150 
 HC9F      151-151 
 HC9G      152-152 
 HC9H      153-153 
 HC9I      154-154 
 HC10A     155-155 
 HC10B     156-156 
 HC10D     157-157 
 HC10E     158-158 
 HC10G     159-159 
 HC10H     160-160 
 HC11      161-161 
 HC12      162-163 
 HC13      164-164 
 HC14A     165-166 
 HC14B     167-168 
 HC14C     169-170 
 HC14D     171-172 
 HC14E     173-174 
 HC14F     175-176 
.
VARIABLE LABELS
 HH1      "Cluster number"
/HH2      "Household number"
/HL1      "Line number"
/HL3      "Relationship to the head"
/HL4      "Sex"
/HL5      "Age"
/HL6      "Line number of eligible women"
/HL7      "Line number of mother/caretaker for child labor module"
/HL8      "Line number of mother/caretaker for child health module"
/HL9      "Mother alive"
/HL10     "Mother line number in HH"
/HL11     "Father alive"
/HL12     "Father line number in HH"
/ED1      "Line number"
/ED2      "Ever attended school"
/ED3A     "Highest level of school attended"
/ED3B     "Highest grade at level"
/ED4      "Currently attending school during the school year (2004-2005"
/ED6A     "Level of education attended"
/ED6B     "Grade of education attended"
/ED7      "Attended school last year (2004-2005)"
/ED8A     "Level of education attended last year"
/ED8B     "Grade of education attended last year"
/CL1      "Line number"
/CL3      "Worked in past week"
/CL4      "Hours worked in past week"
/CL5      "Worked in past year"
/CL6      "Helped with household chores in past week"
/CL7      "Hours spent on chores in past week"
/CL8      "Did other family work in past week"
/CL9      "Hours worked on other family work"
/MM1      "Line number from household listing"
/MM3      "Is this proxy report"
/MM4      "Line number of proxy"
/MM5      "How many sisters (born to the same mother)"
/MM6      "How many of these sisters have been married"
/MM7      "How many of these sisters are alive"
/MM8      "How many of these sisters have died"
/MM9      "How many of these died while pregnant or during childbirth"
/HH3      "Interviewer number"
/HH4      "Supervisor Number"
/HH5D     "Day of interview"
/HH5M     "Month of interview"
/HH5Y     "Year of interview"
/HH6      "Area"
/HH7      "Region"
/HH9      "Result of HH interview"
/HH10     "Respondent HH questionnaire"
/HH11     "Number of household members"
/HH12     "Total eligible women"
/HH13     "Women interviews completed"
/HH14     "Total children under 5"
/HH15     "Child interviews completed"
/HH16     "Data entry clerk"
/WS1      "Main source of drinking water"
/WS2      "Main source of water used for other purposes (if bottled wat"
/WS3      "Time to get water and come back"
/WS4      "Person fetching water"
/WS5A     "Measure to prevent contamination"
/WS5BA    "Wash Hands"
/WS5BB    "Store in clean container"
/WS5BC    "Use separate container"
/WS5BD    "Keep animals away"
/WS5BX    "Other"
/WS5BZ    "D.K"
/WS5      "Treat water to make safer for drinking"
/WS6A     "Boil"
/WS6B     "Add bleach/chlorine"
/WS6C     "Strain it through a cloth"
/WS6D     "Use water filter"
/WS6E     "Solar disinfection"
/WS6F     "Let it stand and settle"
/WS6X     "Other"
/WS6Z     "DK"
/WS7A     "Reliable drinking water supply"
/WS7      "Kind of toilet facility"
/WS8      "Toilet facility shared"
/WS9      "Households using this toilet facility"
/WS9AA    "Wash hands before eating"
/WS9AB    "Wash hands before feeding babies"
/WS9AC    "wash hands after defecation"
/WS9AD    "Wash hands after cleaning babies bottoms"
/WS9AE    "Wash hands before cooking food"
/WS9AF    "wash hands after eating"
/HC2      "Number of rooms for sleeping"
/HC3      "Main material of floor"
/HC4      "Main material of roof"
/HC5      "Main material of wall"
/HC6      "Type of fuel using for cooking"
/HC7      "Food cooked on stove or open fire"
/HC7A     "Does the fire stove have a chimney or a hood"
/HC8      "Cooking location"
/HC9J     "Bed"
/HC9A     "Electricity"
/HC9B     "Radio"
/HC9C     "Television"
/HC9D     "Mobile phone"
/HC9E     "Non-mobile phone"
/HC9F     "Refrigerator"
/HC9G     "VCD/DVD Player"
/HC9H     "Fan"
/HC9I     "Satellite Dish"
/HC10A    "Watch"
/HC10B    "Bicycle"
/HC10D    "Animal-drawn cart"
/HC10E    "Car or truck"
/HC10G    "Clock"
/HC10H    "Sewing Machine"
/HC11     "Does any member of your household own any land for agricultu"
/HC12     "How many hectares of agriculture"
/HC13     "Does this household own any livestock, cattle, or animals"
/HC14A    "Number of camels"
/HC14B    "Number of Milk cows or bulls"
/HC14C    "Number of horses donkeys, or mules"
/HC14D    "Number of Goats"
/HC14E    "Number of sheep"
/HC14F    "Number of chickens"
.
MISSING VALUE
 MM9      (99)
/WS5A     (9)
/WS7A     (9)
.
VALUE LABELS
 HL3     
     1 "Head"
     2 "Wife or Husband"
     3 "Son or Daugher"
     4 "Son/Daughter in law"
     5 "Grandchild"
     6 "Parent"
     7 "Parent in law"
     8 "Brother or sister"
     9 "Brother/sister in law"
    10 "Uncle/Aunt"
    11 "Niece/nephew by blood"
    12 "Niece/nephew by marriage"
    13 "Other relative"
    14 "Adopted/foster/stepchild"
    15 "Not related"
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/HL4     
     1 "Male"
     2 "Female"
     9 "Missing"
/HL5     
    97 "97+"
    98 "DK"
    99 "Missing"
/HL6     
     0 "Not eligible"
/HL7     
     0 "Not eligible"
/HL8     
     0 "Not eligible"
/HL9     
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/HL10    
    97 "Inconsistent"
    99 "Missing"
/HL11    
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/HL12    
    97 "Inconsistent"
    99 "Missing"
/ED2     
     1 "Yes"
     2 "No"
     9 "Missing"
/ED3A    
     0 "Preschool/kindergarten"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     4 "Koranic"
     6 "Non-standard curriculum"
     8 "DK"
     9 "Missing"
/ED3B    
    66 "Don't Have Grades"
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/ED4     
     1 "Yes"
     2 "No"
     9 "Missing"
/ED6A    
     0 "Preschool/kindergarten"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     4 "Koranic"
     6 "Non-standard curriculum"
     8 "DK"
     9 "Missing"
/ED6B    
    66 "Don't Have Grades"
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/ED7     
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/ED8A    
     0 "Preschool/kindergarten"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     4 "Koranic"
     6 "Non-standard curriculum"
     8 "DK"
     9 "Missing"
/ED8B    
    66 "Don't Have Grades"
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/CL3     
     1 "Yes, paid"
     2 "Yes, unpaid"
     3 "No"
     9 "Missing"
/CL4     
    98 "DK"
    99 "Missing"
/CL5     
     1 "Yes, paid"
     2 "Yes, unpaid"
     3 "No"
     9 "Missing"
/CL6     
     1 "Yes"
     2 "No"
     9 "Missing"
/CL7     
    98 "DK"
    99 "Missing"
/CL8     
     1 "Yes"
     2 "No"
     9 "Missing"
/CL9     
    98 "DK"
    99 "Missing"
/MM3     
     1 "Yes"
     2 "No"
     9 "Missing"
/MM5     
    98 "Don't know"
    99 "Missing"
/MM6     
    98 "Don't know"
    99 "Missing"
/MM7     
    98 "Don't know"
    99 "Missing"
/MM8     
    98 "Don't know"
    99 "Missing"
/MM9     
    98 "Don't know"
/HH5Y    
  2006 ""
/HH6     
     1 "Urban"
    21 "Rural"
    22 "NOMADE"
/HH7     
     1 "Somalialand"
     2 "Puntland"
     3 "Central South"
/HH9     
     1 "Completed"
     2 "Not at home"
     3 "Refused"
     4 "HH not found/destroyed"
     6 "Other"
/HH10    
    99 "Missing"
/WS1     
    11 "Piped into dwelling"
    12 "Piped into yard or plot"
    13 "Public tap/standpipe"
    21 "Tubewell/borehole"
    31 "Protected well"
    32 "Unprotected well"
    41 "Protected spring"
    42 "Unprotected spring"
    52 "Roof top"
    53 "Berkad"
    54 "Balli"
    61 "Tanker-truck"
    71 "Cart with small tank/drum"
    81 "Surface water"
    91 "Bottled water"
    96 "Other"
    99 "Missing"
/WS2     
    11 "Piped into dwelling"
    12 "Piped into yard or plot"
    13 "Public tap/standpipe"
    21 "Tubewell/borehole"
    31 "Protected well"
    32 "Unprotected well"
    41 "Protected spring"
    42 "Unprotected spring"
    52 "Roof top"
    53 "Berkad"
    54 "Balli"
    61 "Tanker-truck"
    71 "Cart with small tank/drum"
    81 "Surface water"
    96 "Other"
    99 "Missing"
/WS3     
   995 "On premises"
   998 "DK"
   999 "Missing"
/WS4     
     1 "Adult woman"
     2 "Adult man"
     3 "Female child (under 15)"
     4 "Male child (under 15)"
     8 "DK"
     9 "Missing"
/WS5A    
     1 "Yes"
     2 "No"
     8 "D.K"
/WS5BA   
'A' "Wash Hands"
' ' ""
'?' "Missing"
/WS5BB   
'B' "Container with cover"
' ' ""
'?' "Missing"
/WS5BC   
'C' "Use Separate container"
' ' ""
'?' "Missing"
/WS5BD   
'D' "Keep animals"
' ' ""
'?' "Missing"
/WS5BX   
'X' "Other"
' ' ""
'?' "Missing"
/WS5BZ   
'Z' "D.K"
' ' ""
'?' "Missing"
/WS5     
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/WS6A    
'A' "Boil"
' ' ""
'?' "Missing"
/WS6B    
'B' "Add bleach/chlorine"
' ' ""
'?' "Missing"
/WS6C    
'C' "Strain it through a cloth"
' ' ""
'?' "Missing"
/WS6D    
'D' "Use water filter"
' ' ""
'?' "Missing"
/WS6E    
'E' "Solar disinfection"
' ' ""
'?' "Missing"
/WS6F    
'F' "Let it stand and settle"
' ' ""
'?' "Missing"
/WS6X    
'X' "Other"
' ' ""
'?' "Missing"
/WS6Z    
'Z' "DK"
' ' ""
'?' "Missing"
/WS7A    
     1 "Almost no problems"
     2 "Occasionaly Problems"
     3 "Weekly Problems"
     4 "Daily Problems"
     5 "Seasonaly Supply"
     8 "D.K"
/WS7     
    11 "Flush to piped sewer system"
    12 "Flush to septic tank"
    13 "Flush to pit (latrine)"
    14 "Flush to somewhere else"
    15 "Flush to unknown place/not sure/DK where"
    21 "Ventilated Improved Pit latrine (VIP)"
    22 "Pit latrine with slab"
    23 "Pit latrine without slab/open pit"
    95 "No facilities or bush or field"
    96 "Other"
    99 "Missing"
/WS8     
     1 "Yes"
     2 "No"
     9 "Missing"
/WS9     
    10 "Ten or more households"
    98 "DK"
    99 "Missing"
/WS9AA   
     1 "Yes"
     2 "No"
     9 "Missing"
/WS9AB   
     1 "Yes"
     2 "No"
     9 "Missing"
/WS9AC   
     1 "Yes"
     2 "No"
     9 "Missing"
/WS9AD   
     1 "Yes"
     2 "No"
     9 "Missing"
/WS9AE   
     1 "Yes"
     2 "No"
     9 "Missing"
/WS9AF   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC2     
    99 "Missing"
/HC3     
    11 "Earth/sand"
    21 "Wood planks"
    22 "Palm/bamboo"
    32 "Vinyl or asphalt strips"
    33 "Ceramic tiles"
    34 "Cement"
    35 "Carpet"
    96 "Other"
    99 "Missing"
/HC4     
    11 "No roof"
    12 "Thatch/palm leaf"
    13 "Mud & Grass"
    21 "Rustic mat"
    22 "Palm/Grass"
    23 "Wood Planks"
    24 "Sacking/Plastic sheets"
    31 "Metal"
    32 "Wood"
    33 "Calamine/cement fiber"
    35 "Cement"
    36 "Roofing shingles"
    96 "Other"
    99 "Missing"
/HC5     
    11 "No walls"
    12 "Sticks/palm/trunks"
    13 "Mud"
    21 "Bambo with mud"
    22 "Stone with mud"
    23 "Uncovered adobe"
    24 "Plywood"
    25 "Carton"
    26 "Reused wood"
    27 "Cloth/Matting"
    31 "Cement"
    32 "Stone with lime/cement"
    33 "Bricks"
    34 "Cement blocks"
    35 "Covered adobe"
    36 "Wood planks/shingles"
    96 "Other"
    99 "Missing"
/HC6     
     1 "Electricity"
     2 "Liquid propane gas (LPG)"
     5 "Kerosene"
     7 "Charcoal"
     8 "Wood"
     9 "Straw/shrubs/grass"
    10 "Animal dung"
    11 "Agricultural crop residue"
    96 "Other"
    99 "Missing"
/HC7     
     1 "Open fire"
     2 "Open stove"
     3 "Closed stove"
     6 "Other"
     9 "Missing"
/HC7A    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC8     
     1 "In the house"
     2 "In a separate bulding"
     3 "Outdoors"
     6 "Other"
     9 "Missing"
/HC9J    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9A    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9B    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9C    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9D    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9E    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9F    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9G    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9H    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC9I    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC10A   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC10B   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC10D   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC10E   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC10G   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC10H   
     1 "Yes"
     2 "No"
     9 "Missing"
/HC11    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC12    
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
/HC13    
     1 "Yes"
     2 "No"
     9 "Missing"
/HC14A   
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
/HC14B   
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
/HC14C   
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
/HC14D   
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
/HC14E   
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
/HC14F   
    97 "More than 97"
    98 "Don't know"
    99 "Missing"
.
EXECUTE.
