* Somali MICS3

get file = 'wm.sav'.

select if (WM7 = 1).

weight by wmweight.

select if (CM12 = "Y" or CM12 = "O" or CM12 = "S").

compute total = 1.
value labels total 1 "".
variable label total "Number of women who gave birth in the preceding two years".

compute bednet = 0.
if (MN6E = 1) bednet  = 100.
variable label bednet "Slept under a bednet during pregnancy".


tables
  /format = zero
  /observation = bednet
  /ftotal = tot1 "Total"
  /table = HH7 + HH6 + melevel + wlthind5 + tot1 by 
	  bednet + total
  /statistics
    mean(bednet (f5.1) '')
       count(total (f5.0) '')
  /title
    "Table CH.14a: Pregnant women sleeping under bednets"
		"Percent distribution of women aged 15-49 years with a birth in two years "+
		"preceding the survey who slept under a bednet "+
    "during pregnancy, Somalia, 2006"
  /caption
    

new file.
