get  file = 'wm.sav'.

select if (WM7 = 1).

weight by wmweight.

select if (CM12 = "Y" or CM12 = "O" or CM12 = "S").

compute total = 1.
variable label total "Number of women who gave birth in two years preceding survey".
value label total 1 "".

compute check = 0.
if (mn2y  = "Y") check = 1.
if (check = 0 and MN2AB  = 1) check  = 2.
if (check  = 0 and mn2AB  >= 2 and MN2AB  <= 3) check  = 3.
if (check  = 0) check = 4.

variable label check 'Number of check ups' .
value label check
1 'No checkup'
2 'One check-up'
3 '2 - 3 Check-ups'
4 '4 + Check-ups' .

compute check1 = MN2AB.
recode check1 (96 thru hi  = sysmis).
variable label check1 "Mean number of check-ups among women who received antenatal care".
* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /OBSERVATION= check1 total
  /GBASE=CASES
  /FTOTAL= $t000002 "Total" $t000001 "Total"
  /TABLE=HH7 + HH6 + wage + melevel + wlthind5 + $t000002  BY check + $t000001 + check1 + total
  /STATISTICS
  cpct( check( F5.1 ) '':HH7 HH6 wage melevel wlthind5 )
  mean( check1)
  count( total)
  /title
    "Table RH.4.a: Number of antenatal care visits" 
     "Precentage of preggnant women receiving antenatal care among women aged 15-49 years who gave birth in the two years preceding"
      " the survey and by number of antenatal care visits, Somalia, 2006".


